Anthony Groyer

  • Registered on: 2010-02-17
  • Last connection: 2010-03-12

Activity

Reported issues: 1

2010-03-12

11:49 Redmine Defect #1416: Inline code with less-then/greater-than produces @lt; and @gt; respectively
Anthony Groyer wrote:
> In fact, the bug I described (with pre separators) appears when I use coderay-0.9.1 (for jav...

2010-03-10

09:18 Redmine Defect #4993: FastCGI no more supported for Redmine >= 0.9.0 and Rails >= 2.3.5
Jean-Philippe Lang wrote:
> > The script dispatch.fcgi does not work anymore with official Redmine releases >= 0.9.0...

2010-03-05

12:50 Redmine Defect #4993 (Closed): FastCGI no more supported for Redmine >= 0.9.0 and Rails >= 2.3.5
The script dispatch.fcgi does not work anymore with official Redmine releases >= 0.9.0 and Rails >= 2.3.5
Here is my...

2010-02-26

18:09 Redmine Defect #1416: Inline code with less-then/greater-than produces @lt; and @gt; respectively
In fact, the bug I described (with pre separators) appears when I use coderay-0.9.1 (for java syntax coloration) that...

2010-02-17

13:09 Redmine Defect #1416: Inline code with less-then/greater-than produces @lt; and @gt; respectively

This works fine for inline code with @ separators. For @<@pre@> separators, this does not work.
Why not considerin...
13:07 Redmine Defect #1416: Inline code with less-then/greater-than produces @lt; and @gt; respectively

This works fine for inline code with @ separators. For ...

Also available in: Atom